// src/pages/Auth/AuthRegister.jsx
// Register url címre érkezés (registering = true)

import { useState } from "react";
import Background from "../../assets/backgrounds/Background";
import AuthCard from "./AuthCard";

export default function AuthRegister() {
  const [isRegistering, setIsRegistering] = useState(true);

  return (
    <div className="relative flex items-center justify-center min-h-screen bg-gray-100 p-0 font-poppins">
      <Background />
      <AuthCard isRegistering={isRegistering} setIsRegistering={setIsRegistering} />
    </div>
  );
}
